Delta Electronics Delta Industrial Automation Screen Editor Multiple Security Vulnerabilities

Delta Electronics Delta Industrial Automation Screen Editor is prone to the following security vulnerabilities:

1. Multiple stack-based buffer-overflow vulnerabilities
2. Multiple denial-of-service vulnerabilities
3. A remote code-execution vulnerability

An attacker can exploit these issues to execute arbitrary code in the context of the application, or cause a denial-of-service condition.

Delta Industrial Automation Screen Editor Version 2.00.23.00 and prior versions are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus